<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <script>
            function check(chk){
                
                var actVar = chk.checked;
                if(actVar){
                    document.getElementById('inner').innerHTML = "Hello World!";
                    
                }
            }
        </script>
    </head>
    <body>
        <input id="gvInvoices_ctl02_chkPay" name="gvInvoices$ctl02$chkPay" onclick="check(this);" type="checkbox" value="tony">
        <div id="inner"></div>
        tonyyyyyyyyyyyyyyyyyyyyy
    </body>
</html>
